Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83974 - Typo in /etc/warnquota.conf email message
Summary: Typo in /etc/warnquota.conf email message
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quota
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2003-02-10 17:01 UTC by Scott R. Godin
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version: 3.12-4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-28 14:58:36 UTC


Attachments (Terms of Use)

Description Scott R. Godin 2003-02-10 17:01:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
the e-mail message has a slight typo in the default warnquota.conf file

11:52am {16} pcp02404936pcs:/root># cat warnquota.patch
--- /etc/warnquota.conf 2002-09-06 15:58:36.000000000 -0400
+++ /etc/warnquota.conf 2003-02-10 11:51:03.000000000 -0500
@@ -18,7 +18,7 @@
 # This way text can be split to more lines
 # Line break are done by '|' character
 #
-MESSAGE         = Your disk usage has exceeded the agreeded limits\
+MESSAGE         = Your disk usage has exceeded the agreed limits\
  on this server|Please delete any unnecessary files on following filesystems:|

 # Text in the end of the mail (if not specified, default text using SUPPORT and
PHONE


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
none  

Additional info:

Comment 1 Steve Dickson 2004-09-24 21:19:07 UTC
Fixed in quota-3.12-4

Comment 2 Marcin Garski 2004-09-28 14:58:36 UTC
Verified - looks fine in current versions.


Note You need to log in before you can comment on or make changes to this bug.